@charset "UTF-8";
/* CSS Document */

html,
body,
div,
span,
applet,
object,
iframe,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
sub,
sup,
tt,
var,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
    font-family: inherit;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    outline: 0;
    padding: 0;
    margin: 0;
    border: 0;
    text-decoration: none;
}
@font-face {
    font-family: "Trajan-Pro";
    src: url(../font/TrajanPro-Bold.otf);
    src: url(../font/TrajanPro-Bold.ttf);
    src: url(../font/TrajanPro-Bold.svg);
    src: url(../font/TrajanPro-Bold.woff);
}
@font-face {
    font-family: "TrajanPro3Light";
    src: url(../font/TrajanPro3Light.ttf);
    src: url(../font/TrajanPro3Light.woff);
    src: url(../font/TrajanPro3Light.woff2);
}
li {
    list-style: none;
}
.header {
    background: #fff;
    position: relative;
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 10;
    top: 0;
}
.headertop {
    padding-top: 16px;
    padding-bottom: 16px;
    background: #fff;
}
.headertopcenter {
    max-width: 1260px;
    margin: 0 auto;
    position: relative;
    text-align: right;
    right: -50px;
}
.headercenter {
    max-width: 1500px;
    margin: 0 auto;
    position: relative;
    left: -50px;
}
.kilergyoheader {
    width: 10%;
}
.headercenter div ul li {
    display: inline-block;
    vertical-align: middle;
    margin: 10px;
    font-family: "Trajan-Pro";
    color: #8c734b;
    font-size: 17px;
    position: relative;
    margin-right: 60px !important;
    cursor: pointer;
}
.headercenter div ul li:nth-child(1) {
    margin-right: 50px;
    width: 10%;
}
.logo {
    width: 100%;
}
.dil {
    position: absolute;
    top: 50px;
    right: 0;
    cursor: pointer;
    color: #8c734b;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
}
.dil a {
    color: #8c734b;
}
.sliderdiv {
    width: 100%;
    position: relative;
    margin-top: 200px;
    overflow: hidden;
}
.sliderimg {
    width: 100%;
}
.slidertext {
    position: absolute;
    top: 100px;
    max-width: 1200px;
    margin: auto;
    left: 0;
    right: 210px;
    font-family: "Trajan-Pro";
    color: #fff;
    font-size: 27px;
    top: 60px;
    letter-spacing: 6px;
    text-shadow: 1px 10px 10px #000;
}
.slidertextcontainer {
    position: absolute;
    top: 100px;
    max-width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    font-family: "Trajan-Pro";
    color: #fff;
    font-size: 37px;
    top: 60px;
    letter-spacing: 6px;
    text-shadow: 1px 10px 10px #000;
    text-align: center;
}
.slidertextcontainerprestij {
    position: absolute;
    top: 100px;
    max-width: 100%;
    margin: auto;
    left: 0;
    right: 0;
    font-family: "Trajan-Pro";
    color: #fff;
    font-size: 37px;
    top: 500px;
    letter-spacing: 6px;
    text-shadow: 1px 10px 10px #000;
    text-align: center;
}
.bilgiformu {
    background: #b33f1b;
    position: absolute;
    top: 0;
    right: 0;
    width: 27.9%;
    padding: 50px;
    height: 100vh;
}
.bilgiformutitle h3 {
    font-family: "Trajan-Pro";
    color: #fff;
    font-size: 20px;
}
.referansgokturk {
    margin-top: 10px;
}
.referansgokturk h3 {
    font-family: "Trajan-Pro";
    color: #fff;
    font-size: 27px;
}
.numberform {
    font-family: "Trajan-Pro";
    color: #fff;
    font-size: 20px;
}
.form {margin-top: 0px;}
.formcenter {
    width: 460px !important;
}
.forminput {width: 100%;overflow: hidden;margin-top: 10px;}
.forminput input {
    width: 100%;
    padding: 10px;
    background: unset;
    border: unset;
    color: #fff;
    border-bottom: 1px solid #fff;
}
.forminput input::placeholder {
    font-family: "Trajan-Pro";
    color: #fff;
}
.buton {
    margin-top: 60px;
}
.butongonder {
    background: #ca773f;
    width: 100%;
    padding: 16px;
    font-family: "Trajan-Pro";
    color: #fff;
    border: unset;
    border-radius: 10px;
    cursor: pointer;
}
.formcheckbox {
    margin-top: 16px;
}
.checkbox {display: inline-block;vertical-align: middle;width: 16px;height: 16px;border: 1px solid #ff5b2a;}
.kvkk {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    left: 10px;
    color: #fff;
    font-family: "Trajan-Pro";
    font-size: 11px;
}
.containerdiv {
    margin-top: 100px;
}
.sizeozel {
    width: 100%;
}
.dogalolarak {
    width: 100%;
    margin-top: 60px;
    position: relative;
}
.fulldiv {
    width: 100%;
    margin-top: 260px;
    position: relative;
}
.ferahmekanlar {
    position: relative;
}
.dogalimg {
    width: 100%;
}
.kisakatlidiv div ul li {width: 47%;display: inline-block;vertical-align: top;margin: 10px;}
.kisakatlidiv div ul li img {
    width: 100%;
}
.kadarhisset {
    width: 100%;
    margin-top: 60px;
    position: relative;
}
.hissetimg {
    width: 100%;
}
.ozelsecenekler {background: #b33d0b;}
.ozelsecenekler div ul li {width: 67.9%;display: inline-block;vertical-align: top;}
.ozelsecenekler div ul li:nth-child(1) {margin-right: 50px;}
.ozelsecenekler div ul li:nth-child(2) {width: 26.5%;}
.ozelsecenekler div ul li img {
    width: 100%;
}
.dogandiv {}
.dogandiv div ul li {width: 42%;display: inline-block;vertical-align: top;}
.dogandiv div ul li:nth-child(1) {margin-right: 50px;}
.dogandiv div ul li:nth-child(2) {width: 52.5%;}
.dogandiv div ul li img {
    width: 100%;
}
.kisatitle {
    max-width: 1000px;
    margin-top: 10px;
    position: relative;
    right: -50px;
}
.kisatitle h3 {
    font-family: "Trajan-Pro";
    font-size: 30px;
    position: relative;
    left: -50px;
}
.ozeltitle {
    max-width: 1000px;
    margin-top: 10px;
    position: relative;
    right: 100px;
    text-align: right;
    position: absolute;
}
.ozeltitle h3 {
    font-family: "Trajan-Pro";
    font-size: 30px;
    position: relative;
    left: -50px;
}
.kisatext {
    margin-top: 10px;
}
.textkisa div ul li {
    font-family: "TrajanPro3Light";
    font-size: 16px;
    margin-top: 10px;
}
.footer {
    padding: 60px 0px 60px;
    background: #f2f3f4;
}
.footercenter {
    max-width: 1500px;
    margin: 0 auto;
    text-align: center;
}
.footerlogo {
    width: 200px;
    display: inline-block;
    vertical-align: middle;
}
.footerlogo img {
    width: 100%;
}
.sosyalmedya {display: inline-block;vertical-align: middle;width: 70%;text-align: right;}
.sosyaldiv {width: 29px;display: inline-block;}
.sosyaldiv img {
    width: 100%;
}
.headermobil {
    display: none;
    position: relative;
    margin-top: 10px;
}
.mobilcenter {max-width: 500px;margin: 0 auto;}
.logodiv {width: 55%;margin: 0 auto;position: relative;left: -55px;}
.mobillogo {width: 100%;}
.mobilimg {
    position: absolute;
    bottom: 60px;
    right: 10px;
    z-index: 9999999999;
}
.menudiv {
    background: #fff;
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    height: 100vh;
    z-index: 999999999;
    transition: all 1s;
    opacity: 0;
    display: none;
    overflow: hidden;
    /* border-left: 7px solid #4db4e83b; */
    box-shadow: 1px 1px 100px #dedede;
}
.menucenter {
    width: 60%;
    right: 0;
    margin: 0 auto;
    position: absolute;
    top: 100px;
    text-align: right;
    left: 0;
}
.menucontent div ul li {
    margin-top: 30px;
    color: #00155f;
    font-size: 38px;
    cursor: pointer;
    position: relative;
    left: -50%;
    opacity: 0;
    transition: all 1s;
    cursor: pointer;
    position: relative;
    font-weight: bold;
    font-size: 25px;
    font-family: "Trajan-Pro";
    font-size: 21px;
    color: #707070;
}
.menucontent div ul a {
    color: #707070;
    text-decoration: none;
}
.lokasyonimg {
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.imglok {
    width: 100%;
}
.lokasyonliste {
    width: 46%;
    display: inline-block;
    vertical-align: middle;
    font-family: "Trajan-Pro";
}
.lokasyoncontainer {
    width: 45.9%;
    display: inline-block;
    vertical-align: top;
    margin: 10px;
}
.lokasyondiv {
    width: 100%;
    margin: 10px;
    position: relative;
}
.saglikimkanlari {
    position: absolute;
    top: -55px;
}
.lokasyonisim {font-family: "TrajanPro3Light";font-size: 15px;}
.alttitle {
    font-size: 12px;
}
.lokasyonkm {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    font-family: "Trajan-Pro";
}
.katplanlari {max-width: 1500px;margin: 0 auto;text-align: center;}
.katdiv {width: 29%;display: inline-block;vertical-align: top;margin: 10px;margin-top: 60px;}
.galeri .katdiv {
    height: 200px;
    overflow: hidden;
}
.katdiv a {
    color: #8c734b;
}
.katdiv img {width: 100%;}
.katplanititle h3 {
    font-size: 30px;
    text-align: center;
    font-family: "Trajan-Pro";
    color: #8c734b;
}
.iletisimdiv {
    margin-top: 60px;
}
.iletisimtext {
    font-family: "Trajan-Pro";
    color: #8c734b;
    margin-top: 10px;
}
.iframediv {
    margin-top: 60px;
}
.iframediv iframe {
    width: 100%;
    height: 600px;
}